### Method

# WebKit2 InputMethodContext set_enable_preedit

since: 2.28

#### Declaration [src]

    void
    webkit_input_method_context_set_enable_preedit (
      WebKitInputMethodContext* context,
      gboolean enabled
    )

#### Description [src]

Set whether `context` should enable preedit to display feedback.

Available since: 2.28

#### Parameters

`enabled`

  Type: `gboolean`

  Whether to enable preedit.